<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:background="@color/colorWrite"
    android:orientation="vertical"
    android:paddingLeft="@dimen/size_15"
    android:paddingTop="@dimen/size_15"
    android:paddingRight="@dimen/size_15"
    android:layout_height="wrap_content"
    tools:ignore="MissingDefaultResource">

    <LinearLayout
        android:id="@+id/ll_item_draveler"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_marginBottom="@dimen/size_15"
        android:layout_height="wrap_content">
        <CheckBox
            android:id="@+id/cb_draveler"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical" />

       <LinearLayout
           android:layout_marginLeft="@dimen/size_15"
           android:layout_weight="1"
           android:orientation="vertical"
           android:layout_width="match_parent"
           android:layout_height="wrap_content">
           <LinearLayout
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:orientation="horizontal">
               <TextView
                   android:id="@+id/tv_name"
                   android:textSize="@dimen/text_14"
                   android:textColor="@color/colorMain"
                   android:layout_width="wrap_content"
                   android:layout_height="wrap_content"
                   android:text="李伟"
                   />

               <TextView
                   android:id="@+id/tv_phone"
                   android:textSize="@dimen/text_14"
                   android:textColor="@color/textGray"
                   android:layout_width="wrap_content"
                   android:layout_marginLeft="@dimen/size_8"
                   android:layout_height="wrap_content"
                   android:text="15946512558" />
           </LinearLayout>

           <LinearLayout
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:layout_marginTop="@dimen/size_3"
               android:orientation="horizontal">
               <TextView
                   android:textSize="@dimen/text_14"
                   android:textColor="@color/colorMain"
                   android:layout_width="wrap_content"
                   android:layout_height="wrap_content"
                   android:text=" 身份证号" />

               <TextView
                   android:id="@+id/tv_id_card"
                   android:textSize="@dimen/text_14"
                   android:textColor="@color/textGray"
                   android:layout_width="wrap_content"
                   android:maxLines="1"
                   android:layout_marginLeft="@dimen/size_8"
                   android:layout_height="wrap_content"
                   android:text="54112019880210" />
           </LinearLayout>
       </LinearLayout>

        <TextView
            android:visibility="gone"
            android:id="@+id/tv_default"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_rv_bg_yellow"
            android:padding="@dimen/size_5"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="@dimen/size_8"
            android:textColor="@color/gray_FBB336"
            android:text="默认"/>

        <View
            android:layout_marginRight="@dimen/size_5"
            android:layout_gravity="center_vertical"
            android:layout_width="@dimen/size_half"
            android:layout_height="@dimen/size_25"
            android:background="@color/colorGray"
            />
        <TextView
            android:layout_below="@id/tv_edit"
            android:textSize="@dimen/text_14"
            android:textColor="@color/textGray"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
           android:layout_gravity="center_vertical"
            android:id="@+id/tv_edit"
            android:text="@string/rv_edit"
            />
    </LinearLayout>
    <include layout="@layout/common_line"/>
</LinearLayout>

